/*index.css*/

html,
body {
    height: 100%;
    margin: 0;
    padding: 0;
}

li {
    list-style-type: none;
}

.warp {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    font-family: "microsoft Yahei";
    color: #333;
    background-color: #f1f4f9;
    min-width: 1000px;
}

.head {
    height: 70px;
    /* background-color: #172234; */
    background-color: #001b42;
    /* background-image: -webkit-linear-gradient(left,#17b4e4,#172234) */
}

.head .logo {
    float: left;
    margin: 8px 10px 0;
    width: 230px;
    height: 55px;
    background: url(../images/logo3.png) 0 0 no-repeat;
    background-size: 100% 100%;
}

.head .remind {
    float: right;
    margin-right: 20px;
}

.head .remind>li {
    float: left;
}

.head .remind .clock {
    position: relative;
    margin: 24px 10px;
    width: 21px;
    height: 22px;
    background: url(../images/clock.png) 0 0 no-repeat;
}

.head .remind .download{
    position: relative;
    margin: 24px 10px;
    width: 21px;
    height: 22px;
    background: url(../images/download1.png) 0 0 no-repeat;
    background-size: 100%;
}

.head .remind .clock .circle{
    position: absolute;
    left: 15px;
    top: -5px;
    width: 15px;
    height: 15px;
    font-size: 12px;
    line-height: 15px;
    text-align: center;
    color: #fff;
    background-color: #ff7f02;
    border-radius: 50%;
}

.head .remind .download .downloadNum {
    position: absolute;
    left: 15px;
    top: -5px;
    width: 15px;
    height: 15px;
    font-size: 12px;
    line-height: 15px;
    text-align: center;
    color: #fff;
    background-color: #ff7f02;
    border-radius: 50%;
}

.head .remind .close {
    margin: 24px 10px;
    width: 21px;
    height: 21px;
    background: url(../images/close.png) 0 0 no-repeat;
}

.head .remind .headPicture {
    position: relative;
    margin: 12px 10px;
    width: 45px;
    height: 45px;
    background: url(../images/man.png) 0 0 no-repeat;
}

.head .remind .who {
    position: relative;
    line-height: 70px;
    font-size: 14px;
    padding-right: 20px;
    color: #fff;
    text-decoration: none;
}

.head .remind .who:after {
    position: absolute;
    top: 29px;
    right: 0;
    content: '';
    width: 12px;
    height: 12px;
    background: url('../images/arrow.png') 0 0 no-repeat;
    background-size: 12px auto;
    transform: rotate(0deg);
    transition: all .5s ease 0s;
}

.head .remind .who:hover:after {
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    /* IE 9 */
    -moz-transform: rotate(180deg);
    /* Firefox */
    -webkit-transform: rotate(180deg);
    /* Safari 和 Chrome */
    -o-transform: rotate(180deg);
    /* Opera */
}

.head .remind .who:hover .head-info {
    height: 82px;
    opacity: 1;
    display: block
}

.head-info {
    position: absolute;
    top: 70px;
    right: 0px;
    background: #172234;
    z-index: 999;
    width: 120px;
    height: 0;
    z-index: 999;
    opacity: 0;
    display: none;
    transition: height .5s ease;
}

.head-info a,
.head-info span {
    line-height: 30px;
    color: #fff;
    text-decoration: none;
    width: 100%;
    height: 30px;
    padding: 5px 0;
    text-align: center;
    float: left;
    border-bottom: 1px solid #fff;
    display: inline-block;
}

.head-info a:hover {
    background: #23334e
}

.main {
    position: absolute;
    top: 70px;
    bottom: 0;
    left: 0;
    right: 0;
}

.nav {
    width: 180px;
    height: 100%;
    overflow-x: hidden;
}

.select-border {
    position: absolute;
    left: 0;
    top: 0;
    width: 5px;
    height: 40px;
    background: #ff9c01;
}

.mini-grid-cell-inner {
    position: relative;
}

.container {
    position: relative;
    height: 100%;
}

.container .iframe {
    position: absolute;
    top: 0;
    bottom: 40px;
    width: 100%;
}

.container .iframe #mainframe {
    width: 100%;
    height: 100%;
}

#footer {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 40px;
}

.foot {
    height: 40px;
    color: #999;
    text-align: center;
    line-height: 40px;
    background-color: #f1f4f9;
    z-index: 999;
    font-family: "Microsoft YaHei";
}


/*修改miniui样式*/


/*split*/


/*split边框*/

.mini-splitter-border {
    border: 0;
}

.mini-splitter-pane1 {
    border: 0;
}

.mini-splitter-pane2 {
    border: 0;
}


/*split收起按钮*/

.mini-layout-split {
    margin-left: 1px;
}

.mini-splitter-pane1-button {
    background: url(../images/left.png) no-repeat 50% 50%;
}

.mini-splitter-pane2-button {
    background: url(../images/right.png) no-repeat 50% 50%;
}


/*nav*/


/*隐藏滚动条*/

.mini-menu-border {
    width: 200px;
}


/*背景*/

.mini-outlookmenu {
    background-color: #0978be;
}


/*去掉边框*/

.mini-outlookbar-groupBody {
    border: 0;
}


/*底边框*/

.mini-outlookbar-group {
    border-bottom-color: #0570B3;
}


/*head*/

.mini-outlookbar-groupHeader {
    background: none;
    height: 35px;
    line-height: 35px;
    color: white;
    padding-left: 10px;
}


/*高度*/

.mini-menuitem {
    height: 35px;
    line-height: 35px;
    position: relative;
}


/*图标*/

.mini-outlookbar .mini-outlookbar-icon {
    margin-top: 10px;
    float: left;
    width: 19px;
    height: 19px;
    overflow: hidden;
    vertical-align: middle;
    margin-left: 2px;
}


/*划过样式*/

.mini-menuitem-hover {
    background: none;
    border: solid 1px #0978bf;
    background-color: #0369AB;
}


/*选中样式*/

.mini-menuitem-selected {
    background: none;
    border: solid 1px #0978bf;
    background-color: #0369AB;
}


/*收起图标*/

.mini-layout-region-west .mini-layout-region-header .mini-tools-collapse {
    background: url(../images/collect.png) no-repeat 50% 50%;
    width: 20px;
    height: 20px;
    margin-top: 8px!important;
}


/*下拉图标*/

.mini-outlookbar .mini-outlookbar-expand .mini-tools-collapse {
    background: url(../images/downArrow.png) no-repeat 50% 50%;
    width: 20px;
    height: 20px;
    margin-top: 8px!important;
}


/*收起下拉图标*/

.mini-tools .mini-tools-collapse {
    background: url(../images/rightArrow.png) no-repeat 50% 50%;
    width: 20px;
    height: 20px;
    margin-top: 8px!important;
}


/*一级标题字体大小*/

.mini-outlookbar-groupTitle {
    overflow: hidden;
    white-space: nowrap;
    float: left;
    font-weight: normal;
    padding-left: 4px;
    font-size: 16px;
    width: 80%;
    font-family: 'microsoft yahei';
}


/*二级标题字体大小*/

.mini-menuitem-text {
    cursor: default;
    color: white;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    word-break: keep-all;
    font-size: 14px;
    width: 80%;
}


/*字体*/

.mini-outlookbar,
.mini-menu {
    font-family: "Microsoft YaHei"!important;
}

.mini-tab-text {
    font-size: 13px;
    padding: 4px 6px;
}

.mini-outlooktree {
    background-color: #1b96fe;
}

.mini-outlookbar .mini-outlookbar-groupBody {
    /*border-color: #aed0ea;*/
    background: #1b96fe;
    color: #fff;
}

.mini-tree-treeLine .mini-tree-node-ecicon {
    background: none;
}

.mini-tree-nodetitle {
    font-family: 'Microsoft YaHei' !important;
    margin-top: 0px;
    margin-right: 2px;
    overflow: hidden;
    cursor: default;
    white-space: nowrap;
    height: 40px;
    line-height: 40px;
    color: #fff;
    text-overflow: ellipsis;
    word-break: keep-all;
    font-size: 14px;
    width: 100%;
}

.mini-tabs-position-top .mini-tabs-header {
    margin-top: 0;
    background-color: #f1f4f9;
    /* display: none */
}

.mini-tree-selectedNode .mini-tree-nodeshow {
    display: inline-block;
    padding: 0;
    padding-left: 25px;
    /*border: 1px solid #A9ACB5; */
    zoom: 1;
    background: none;
    margin-left: -18px;
    border: solid 1px #0978bf;
    background-color: #077bdd;
    width: 100%;
}

.mini-tree-node-hover .mini-tree-nodeshow {
    padding: 0;
    padding-left: 25px;
    background: none;
    margin-left: -18px;
    border: solid 1px #0978bf;
    background-color: #077bdd;
    width: 100%;
}

.mini-tree-treeLine .mini-tree-indent {
    background: none
}

.mini-tree-node-ecicon {
    display: inline-block;
    width: 0;
    height: 0;
    background: no-repeat 2px 0px;
    outline: none;
    cursor: pointer;
}

.mini-tree-leaf {
    background-image: none;
}

.mini-tree-nodeshow {
    padding-left: 10px;
    width: 100%;
}

.mini-tab {
    font-family: Microsoft YaHei !important;
    /*background: #deedf7;*/
    background: none;
    background-color: #fff;
    color: #666666;
    /*border: 1px solid #999999;*/
    border: none;
    /*color: #fff;*/
    font-size: 14px;
    /*font: 9pt Tahoma;*/
    padding: 3px 10px 3px 10px;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
}

.mini-tab-active {
    border-bottom: solid 1px white;
    /*background: #0369AB;*/
    background: #0081d3;
    color: #fff;
    cursor: pointer;
}

.mini-tabs-scrollCt {
    position: relative;
    border: none;
    /*background: #f0f0f0 repeat-x 0 0;*/
    background: #fff;
    zoom: 1;
}

#center {
    top: 70px!important;
}

.mini-tabs-bodys {
    border: none;
    padding: 0;
}

.mini-grid-rows-view {
    overflow: hidden;
}

.app-header {
    overflow: initial;
}

.app-header .mini-layout-region-body {
    overflow: initial;
}


/* 图标 */

.icon-cart {
    background: url(../images/cart.png) no-repeat;
    background-size: contain;
}

.icon-base {
    background: url(../images/base.png) no-repeat;
    background-size: contain;
}

.icon-set {
    background: url(../images/set.png) no-repeat;
    background-size: contain;
}

.icon-basal {
    background: url(../images/basal.png) no-repeat;
    background-size: contain;
}

.icon-logistics {
    background: url(../images/logistics.png) no-repeat;
    background-size: contain;
}

.icon-order {
    background: url(../images/order.png) no-repeat;
    background-size: contain;
}

.icon-sku {
    background: url(../images/sku.png) no-repeat;
    background-size: contain;
}

.icon-stock {
    background: url(../images/stock.png) no-repeat;
    background-size: contain;
}

.icon-stockManagement {
    background: url(../images/stockManagement.png) no-repeat;
    background-size: contain;
}

.icon-system {
    background: url(../images/system.png) no-repeat;
    background-size: contain;
}
.icon-expenseManager {
    background: url(../images/expenseManager.png) no-repeat;
    background-size: contain;
}

.icon-expenseManager {
    background: url(../images/expenseManager.png) no-repeat;
    background-size: contain;
}

.icon-home {
    background: url(../images/home.png) no-repeat;
    background-size: contain;
}


/* 登录 */

.modify-password ul li {
    line-height: 40px
}

.modify-password ul li label {
    width: 65px;
    display: inline-block
}

.modify-password ul li label input {
    width: 270px;
    height: 40px;
}

.modify-password ul li p {
    margin: 0;
    padding: 0 0 0 75px;
    height: 18px;
    line-height: 18px;
    color: #ff6629
}

.modify-password input {
    width: 230px;
    height: 30px;
    padding: 0 5px
}

.mini-mask-msg {
    background: #fff;
    padding: 8px 20px;
    border-radius: 4px;
    font-size: 14px;
    color: #333;
    box-shadow: 2px 2px 18px #999;
}